.row
  .col
    %p Your new password must be strong enough so that it is not immediately guessable by a computer.
.row.mb-3
  .col
    %b To avoid:
    %span Computers are very good at guessing passwords that contain common words, including common words with character substitutions.
  .col
    %b Best practices:
    %span Ideally, you should use a random password and then store it in a password manager or write it down. Alternately, try taking the first letter of each word in a sentence.
  - if @zxcvbn_suggestion
    .col
      %b Suggestion:
      %span= @zxcvbn_suggestion
